/*
 Theme Name: MK_AuthorityTheme_Grid Child Theme
 Theme URI: https://martinkreitl.com
 Description: MK_AuthorityTheme_Grid Child Theme
 Author: Martin Kreitl
 Author URI: https://martinkreitl.com
 Template: mk_authoritytheme_grid
 Version: 1.0
*/


::-webkit-scrollbar-track {
	background-color: rgba(5, 22, 77, 1);
}

::-webkit-scrollbar	{
	width: 10px;
	background-color: rgba(5, 22, 77, 1);
}

::-webkit-scrollbar-thumb
{
	background-color: rgba(255, 173, 0, 1);
}

#site-logo { 
    line-height: 1;
    margin-right: .5rem;
}

#site-logo img {
    height: 2.5rem;
    line-height: 1;
}

* {
	font-family: sans-serif;
} 

.site-header {
	font-size: calc(14px + (25 - 14) * ((100vw - 300px) / (2560 - 300)));
}

div.site-title a {
    font-size: calc(22px + (60 - 22)*((100vw - 300px)/(2560 - 300)));
}

/*--------------------------------------------------------------
## COLORS – Flightstar
--------------------------------------------------------------*/
 
a, a:visited {
    color: #333;
    text-decoration: underline rgba(255,154,0,1);
    transition: all ease-in-out .3s;
} 

a:hover {
    transition: ease-out .1s;
    color: #111;
}

.site-header {
    background-color: rgba(255,154,0,1);  
}

.site-footer { 
    background-color: rgba(255,154,0,1);
} 

.site-footer h3 { 
    color: #333;
} 

#primary-menu .menu-item a, div.site-title a {
    color: #333;
}

.site-title a {
    transition: ease-out .1s;
    color: #333;
}

#primary-menu .menu-item a:hover {
	transition: ease-out .1s;
    box-shadow: inset 0 -0.125rem #111;
    color: #111;
}

div.site-title a:hover {
    color: #111;
}

.entry-content-index a {
    transition: all ease-in-out .3s;
    text-decoration: underline rgba(255,154,0,1);
}

.entry-content-index a:hover {
    text-decoration: none;
}

.nav-previous, .nav-next {
    background-color: rgba(255,154,0,1);
}

.nav-previous a, .nav-next a {
    color: #333;
    transition: all ease-in-out .3s;
    text-decoration: underline rgba(255,154,0,1);
}


.nav-previous a:hover, .nav-next a:hover {
    color: #111;
    text-decoration: none;
}

/* .site-footer a {
    color: rgba(255, 173, 0, 1);
} */

.site-footer a:hover {
    color: white;
}

.site-info {
    color: #333;
}

button,
input[type="button"],
input[type="reset"],
input[type="submit"] {
    background-color: white;
	color: #333;	
}

.orange-box {
    margin: 1.5em;
    padding: .7em;
    outline: none;
    border-radius: .3rem;
    box-shadow: 0 4px 9px 0 rgba(67, 65, 79, 0.1);
    background-color: rgba(255,154,0,1);
    color: #222;
    font-weight: bold;
}

.orange-box a {
    color: white;
}

.orange-box a:hover {
    color: #333;
}

.atkp-disclaimer {
	margin-top: 5px !important;
}

.atkp-prdmob-title {
	overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-line-clamp: 3;
    -webkit-box-orient: vertical;
}


.grey-box {
    padding: .7em;
    border-radius: 5px;
    box-shadow: 0 1px 4px rgb(0 0 0 / 60%);
    background-color: #f4f4f4;
    color: #555;
    font-size: calc(12px + (20 - 12)*((100vw - 300px)/(2560 - 300)));
}

.grey-box a{
  font-weight: bold;
  color: white;
}

.grey-box a:hover{
  font-weight: lighter;
}

/*--------------------------------------------------------------
## CONTENT RELATED POST Plugin
--------------------------------------------------------------*/

.crp_related_widget ul {
    list-style: none;
    margin: 0;
    padding: 0;
} 

.crp_related_widget ul li {
    margin: 1rem 0 1rem 0;
} 

.crp_related ul {
	display: grid;
    grid-template-columns: 1fr 1fr 1fr;
    grid-column-gap: 1rem;
	grid-row-gap: 1rem;
    margin: .5rem auto;
    padding: 1rem 0 1rem 0;
    list-style: none;
}

.crp_related ul li,
.crp_related_widget ul li {
	padding: 1rem 2rem 1rem 2rem;
	border-radius: .3rem;
    box-shadow: 0 4px 9px 0 rgba(67, 65, 79, 0.1);
    transition: all ease-in-out .3s;
}

.crp_related ul li:hover,
.crp_related_widget ul li:hover {
    box-shadow: 0 4px 9px 0 rgba(67, 65, 79, 0.2);
	transform: scale(1.025);
}

.widget_widget_crp {
    padding: 0 2rem; 
    border-radius: 0; 
    box-shadow: none;
    margin: 0 0 3rem 0;
}

.semantic_ui .ui.table {
    font-size: calc(10px + (27 - 10)*((100vw - 300px)/(2560 - 300))) !important;
}

.dataTables_filter {
	float:left !important;
}

/*--------------------------------------------------------------
## TABLEPRESS
--------------------------------------------------------------*/

.tablepress thead th {
	background-color: rgba(255,154,0,1) !important;
}

/*--------------------------------------------------------------
## MEDIA QUERIES
--------------------------------------------------------------*/

@media all and (max-width: 1690px) { 
	
} 

@media all and (max-width: 1280px) { 
    .crp_related ul {
        grid-template-columns: 1fr 1fr;
      }
}

@media all and (max-width: 980px) {
	.main-navigation {
	    background-color: rgba(255, 255, 255, .9);
    }
    
	#site-menu {
		color: rgba(5, 22, 77, 1);
	}
	.toggle-btn .bar {
		background-color: rgba(5, 22, 77, 1);
    }

	 #toggle:checked + label.toggle-btn .bar {
		background-color: #333;
    }
	 #toggle:checked + label.toggle-btn #site-menu-text {
		color: rgba(5, 22, 77, 1);
	}
    .crp_related ul {
      grid-template-columns: 1fr;
    }
    .widget_widget_crp {
        padding: 2rem 0; 
    }

}
@media all and (max-width: 760px) { 
    .tablepress {
        overflow-x: auto !important;
    }

}

@media all and (max-width: 480px) { 
	
}
